<?php

require('./connexion.php');
$config = array(
    "dbHost" => $hostname,
    "dbDbase" => $database,
    "dbUser" => $username,
    "dbPass" => $password,
    "dbTable" => $tb_datalog,
    "password" => "",
    "radius" => 30,
    "maxResults" => 0,
    "langFile" => "english.php"
);

$con = mysql_connect($config["dbHost"], $config["dbUser"], $config["dbPass"]);
if (!$con)
    die("Could not connect to MySQL Database!");
if (!mysql_select_db($config["dbDbase"], $con))
    die(mysql_error());

mysql_query("SET NAMES UTF8");
?>